Nyss delgav MustLive via Full-Disclosure (som jag skrev om för ett par dagar sedan) att han hittat 8 sårbarheter i WordPress vilket han snart kommer att gå ut med. Det skall bli spännande att se om dem gäller den nya motorn 3.0.1 eller om det gäller äldre installationer.

Om det gäller 3.0.1 så lär det bli bråda dagar att säkra sina installationer.

Uppdatering kommer så fort som möjligt.

— Johan Ryberg

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.